- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
RVNGSVGPresentationGenerator.cpp File Reference
`#include <locale.h>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <librevenge-generators/librevenge-generators.h>`
`#include "librevenge_internal.h"`

## Classes
struct | librevenge::RVNGSVGPresentationGeneratorImpl

## Namespaces
| librevenge